.uheader.header
{
    text-transform: uppercase;
}
.uheader p
{
    margin:0px;
}
#header .newmenu div, #header .newmenu div ul, #header .newmenu div ul li
{
    height:70px !important;
}


#header ul li.newmenu
{
    height: 23px;
    margin-right: 12px;
    min-width: 105px;
    cursor: pointer;
}

#header ul li.newmenu a
{
    color: #FFFFFF;
    display: inline-block;
    padding-right: 16px;
    text-decoration: none;
    margin: 25px 0px 0px 25px;
}
#header ul li.newmenu a span
{
    left: 45px;
    position: relative;
    top: -16px;    
}

#header ul li.newmenu a.open
{
    
}

body.home #header
{
    z-index: 115;
}

.uheader .newmenu-container
{
    top: 6px;
    padding-top: 70px;
    position: fixed;
    /*text-align: center;*/
    z-index: 99;
    display: none;
}

.uheader .newmenu-container .newmenu-contents
{
    margin: 0 auto;
    width: 100%;
    display: none;
    position: relative;
    z-index: 99;
}

.uheader .newmenu-container .newmenu-contents p
{
    font-size: 12px;
    padding: 5px;
}

.uheader .newmenu-container .newmenu-contents .filler
{
    width: 96px;
    float: left;
}

.uheader .newmenu-container .newmenu-contents div.level
{
    float: left;
    background: #868686;
    display: none;
    padding-top: 5px;
    margin-top: -5px;
	/*min-height: 545px;*/
}

.uheader .newmenu-container .newmenu-contents div.clearfix:after
{
    height: 0px !important;
}

/* Primary Level CSS */

.uheader .newmenu-container .newmenu-contents div.level.primary
{
    width: 145px;
    box-shadow: 0px 0px 5px #e1e1e1;
    position: relative;
    z-index: 105;
    background-color: #000;
 
    /*border: 1px solid #192454;*/
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	/*min-height: 545px !important;*/
}

.uheader .newmenu-container .newmenu-contents div.level.primary img
{
    margin-left: 65px;
    position: fixed;
}

body.chrome .uheader .newmenu-container .newmenu-contents div.level.primary img
{
    margin-left: 137px;
}

body.safari .uheader .newmenu-container .newmenu-contents div.level.primary img
{
    margin-left: 138px;
}

.uheader .newmenu-container .newmenu-contents div.level.primary div.primaryItemContainer p.primary-item
{
    padding: 15px 10px;
    color: #FFFFFF;
    text-align: left;
    border-bottom: 1px solid #868686;
}

.uheader .newmenu-container .newmenu-contents div.level.primary div.primaryItemContainer
{
    padding: 0 10px;
    cursor: pointer;
}

.uheader .newmenu-container .newmenu-contents div.level.primary div.primaryItemContainer.selected
{
    background: #868686;
    border-color: #FFFFFF;
    cursor: text;
}

.uheader .newmenu-container .newmenu-contents div.level.primary div.primaryItemContainer:hover
{
    /*background: #3047A5;*/
    
}

.uheader .newmenu-container .newmenu-contents div.level.primary div.primaryItemContainer.selected:hover
{
    /*background: #FFFFFF;*/
}

.uheader .newmenu-container .newmenu-contents div.level.primary div.primaryItemContainer:hover p.primary-item
{
    border-color: #868686;
    color: #868686;
}

.uheader .newmenu-container .newmenu-contents div.level.primary div.primaryItemContainer.selected p.primary-item
{
    color: #000000;
    border-bottom: none;
}

.uheader .newmenu-container .newmenu-contents div.level.primary p.primary-item.last
{
    border-bottom: none;
}

/* END Primary Level CSS */

/* Middle Level CSS */

.uheader .newmenu-container .newmenu-contents div.level.middle
{
    width: 175px;
    background: #868686;
    position: relative;
    box-shadow: 1px 0px 2px #e1e1e1;
	/*min-height: 545px !important*/
}

.uheader .newmenu-container .newmenu-contents div.level.middle img.selectedImg
{
    display: none;
}

.uheader .newmenu-container .newmenu-contents div.level.middle.one
{
    z-index: 104;
}

.uheader .newmenu-container .newmenu-contents div.level.middle.two
{
    z-index: 103;
}

.uheader .newmenu-container .newmenu-contents div.level.middle .middle-content
{
    padding: 9px 20px 0;
    display: none;
}

.uheader .newmenu-container .newmenu-contents div.level.middle.one .middle-content
{
    padding: 9px 0 0;
}

.uheader .newmenu-container .newmenu-contents div.level.middle.one .middle-content p.middle-item.linkItem
{
    padding-right: 15px;
}

.uheader .newmenu-container .newmenu-contents div.level.middle.one .middle-content p.middle-item.linkItem a:hover
{
    color: #868686;
}

.uheader .newmenu-container .newmenu-contents div.level.middle .middle-content p.middle-item
{
    padding: 15px 0;
    border-bottom: 1px solid #e1e1e1;
    color: #FFFFFF;
    cursor: pointer;
    text-align: left;
}

.uheader .newmenu-container .newmenu-contents div.level.middle.one .middle-content p.middle-item
{
    margin: 0 15px;
}

.uheader .newmenu-container .newmenu-contents div.level.middle .middle-content p.middle-item.last
{
    border-bottom: none;
}

.uheader .newmenu-container .newmenu-contents div.level.middle .middle-content p.middle-item.selected
{
    color: #000000;
    cursor: text;
}

.uheader .newmenu-container .newmenu-contents div.level.middle .middle-content img
{
    margin-left: 77px;
    position: fixed;
}

body.chrome .uheader .newmenu-container .newmenu-contents div.level.middle.one .middle-content img
{
    margin-left: 160px;
}

body.safari .uheader .newmenu-container .newmenu-contents div.level.middle.one .middle-content img
{
    margin-left: 161px;
}

body.chrome .uheader .newmenu-container .newmenu-contents div.level.middle.two .middle-content img
{
    margin-left: 140px;
}

body.safari .uheader .newmenu-container .newmenu-contents div.level.middle.two .middle-content img
{
    margin-left: 141px;
}

.uheader .newmenu-container .newmenu-contents div.level.middle .middle-content p.middle-item:hover
{
    color: #000000;
}

.uheader .newmenu-container .newmenu-contents div.level.middle.one .middle-content p.linkItem:hover
{
    color: #868686;
}

/* END Middle Level CSS */

/* Content Level CSS */

.uheader .newmenu-container .newmenu-contents div.level.menu-content
{
    width: 285px;
    display: none;
    /*box-shadow: -2px 4px 5px #e1e1e1;*/
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content p{
	font-size:11px;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.new-menu-close-button
{
    padding: 10px 10px 0;
    text-align: right;
    margin-top: -5px;
    width: 359px;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.new-menu-close-button img
{
    cursor: pointer;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content
{
    display: none;
    padding: 0px 15px;
    margin-bottom: 15px;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content h2
{
    color: #666666;
    text-align: left;
    margin-bottom: 5px;
    font-weight: 600;
    clear: both;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content h4
{
    margin-bottom: 8px;
    text-align: left;
    color: #7F2F21;
    font-weight: 600;
    clear: both;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.links-column
{
   
    text-align: left;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.links-column.one
{
    margin-right: 30px;
    /*width: 160px;*/
    width: 100%;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.links-column.one.no-column-two
{
    margin-right: 0px;
    width: 100%;
    clear: both;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.links-column.two
{
    clear: right;
    width: 159px;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content p.link-item
{
    margin-bottom: 5px;
    line-height: 10px;
    text-align: left;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content p.link-item a:hover
{
    color: #FFFFFF;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.highlight
{
    padding: 15px;
    width: 317px;
    border: 1px solid #e1e1e1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjE4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNGJjYzMiIHN0b3Atb3BhY2l0eT0iMC4xOCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(255,255,255,0.18) 0%, rgba(180,188,195,0.18) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.18)), color-stop(100%,rgba(180,188,195,0.18))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.18) 0%,rgba(180,188,195,0.18) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,0.18) 0%,rgba(180,188,195,0.18) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,0.18) 0%,rgba(180,188,195,0.18) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,0.18) 0%,rgba(180,188,195,0.18) 100%); /* W3C */
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.highlight div.highlight-img
{
    float: left;
    width: 165px;
    height: 110px;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.highlight div.highlight-content
{
    margin-left: 15px;
    width: 137px;
    text-align: left;
    float: left;
    clear: right;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.highlight div.highlight-content h4
{
    margin-bottom: 5px;
    color: #666666;
    font-weight: 600;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.highlight div.highlight-content p.link-item a
{
    line-height: 16px;
}

.uheader .newmenu-container .newmenu-contents div.level.menu-content div.main-content div.highlight div.highlight-content p.link-item a:hover
{
    color: #868686;
}

/* END Content Level CSS */








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
